<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j51 c. 1" xml:id="j51_1" facs="NO_IMAGE.jpg" /><hi rend="italic">Al nome di Dio. Questo di 10 d'<w n="j51_13" type="calendario" ref="#5396" pos="s.m." />Ottobre 1392.</hi><lb />
               Mandiamvi questo dì per la <w n="j51_5" type="navigazione" ref="#5068" pos="s.f.">nave</w> di <persName n="j51_17" type="0" ref="#3785">Guglielmo Ris</persName> <formula>[<g ref="ell" />]</formula> di <placeName n="j51_14" type="0" ref="#4476">Maiolica</placeName><lb />
               IIII <w n="j51_1" type="pesi e misure" ref="#792" pos="s.f.">balle</w> di <w n="j51_4" type="alimenti" ref="#3668" pos="s.m.">grano</w> <w n="j51_10" type="diritto economia politica" ref="#6911" pos="v.">segnate</w>. Quando salve l'avete <w n="j51_2" type="diritto economia politica" ref="#5421" pos="v.">pagate</w> di <w n="j51_9" type="diritto economia politica" ref="#5273" pos="s.m.">nolo</w> <w n="j51_8" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> II<lb />
               1<formula>/</formula>4 della <w n="j51_1" type="pesi e misure" ref="#792" pos="s.f.">balla</w>, cioè <w n="j51_8" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> nove per tutto che Dio vi guardi, e fatene la<lb />
               volontà d'<persName n="j51_15" type="0" ref="#476">Antonio di Guccio</persName>.<lb />
               <persName n="j51_16" type="0" ref="#3638">Goro di Stagio</persName> in <placeName n="j51_11" type="0" ref="#7694">Valenza</placeName>.<lb />
               <formula>[A tergo:]</formula><lb />
               <persName n="j51_6" type="0" ref="#3017">Francesco di Marco</persName> da <placeName n="j51_7" type="0" ref="#6112">Prato</placeName> e <w n="j51_12" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic> in <placeName n="j51_3" type="0" ref="#5991">Pisa</placeName>.<lb />
               IIII <w n="j51_1" type="pesi e misure" ref="#792" pos="s.f.">balle</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>